function FileData_Pairs(x)
{
x.t("passed","cts");
x.t("active","again");
x.t("active","profile");
x.t("enabling","rts/cts");
x.t("example","small");
x.t("example","prevent");
x.t("considerations","serial");
x.t("determined","buffer");
x.t("possible","over-the-air");
x.t("available","memory");
x.t("256","bytes");
x.t("protocols","using");
x.t("hardware","handshake");
x.t("hardware","flow");
x.t("plat\u00adform","configuring");
x.t("just","host");
x.t("balance","amount");
x.t("throughput","reaction");
x.t("sending","data");
x.t("once","again");
x.t("matter","finding");
x.t("coming","network");
x.t("optimal","size");
x.t("handshake","hardware");
x.t("handshake","introduction");
x.t("handshake","eliminating");
x.t("handshake","1.10.2");
x.t("handshake","option");
x.t("handshake","setting");
x.t("handshake","buffer");
x.t("current","setting");
x.t("max\u00adimum","possible");
x.t("diminishing","efficiency");
x.t("hwm","reached");
x.t("uses","retransmission");
x.t("uses","two");
x.t("gprs","fax");
x.t("interface","handle");
x.t("interface","flow");
x.t("interface","asc0");
x.t("altered","at\\q");
x.t("introduction","1.10");
x.t("resets","rts/cts");
x.t("fact","optimal");
x.t("please","consider");
x.t("time","rebooting");
x.t("time","rts");
x.t("time","application");
x.t("packets","case");
x.t("however","set\u00adting");
x.t("down","\u00adlink");
x.t("me's","receive");
x.t("rate","case");
x.t("rate","dce");
x.t("rate","buffer");
x.t("connection","lack");
x.t("connection","protocol");
x.t("default","setting");
x.t("speed","buffer");
x.t("increases","frequency");
x.t("increases","risk");
x.t("at\\q","once");
x.t("at\\q","flow");
x.t("at\\q","ifc");
x.t("at\\q","simply");
x.t("at\\q","read");
x.t("at\\q","rts/cts");
x.t("choice","hwm");
x.t("command","verify");
x.t("includes","enabling");
x.t("size","256");
x.t("size","max\u00adimum");
x.t("size","recommended");
x.t("size","direction");
x.t("size","host");
x.t("over-the-air","data");
x.t("amounts","data");
x.t("designed","mainly");
x.t("usually","repeat");
x.t("1.10","serial");
x.t("again","however");
x.t("again","achieve");
x.t("need","at\\q");
x.t("advised","check");
x.t("rebooting","at\\q");
x.t("udp","connection");
x.t("check","settings");
x.t("check","rts/cts");
x.t("tc65","uses");
x.t("network","protocols");
x.t("network","e.g");
x.t("configuring","hardware");
x.t("recommended","host");
x.t("large","amounts");
x.t("tcp","protocol");
x.t("detects","cts");
x.t("handle","large");
x.t("high","speed");
x.t("high","level");
x.t("processor","performance");
x.t("faster","reliable");
x.t("stored","volatile");
x.t("settings","active");
x.t("direction","sending");
x.t("direction","uplink");
x.t("direction","receiving");
x.t("direction","less");
x.t("stop","sending");
x.t("stop","data");
x.t("performance","available");
x.t("uplink","down");
x.t("uplink","direction");
x.t("uplink","downlink");
x.t("bytes","increases");
x.t("bytes","recommended");
x.t("bytes","uplink");
x.t("bytes","downlink");
x.t("bytes","stops");
x.t("bytes","deactivation");
x.t("profile","often");
x.t("rts","sends");
x.t("rts","kept");
x.t("sends","max");
x.t("transferring","data");
x.t("wires","approach");
x.t("deactivated","instantly");
x.t("downlink","direction");
x.t("downlink","lower");
x.t("sets","resets");
x.t("lines","present");
x.t("programs","run");
x.t("started","intialization");
x.t("local","data");
x.t("flow","control");
x.t("flow","ensure");
x.t("reliable","\u00adfore");
x.t("receiving","data");
x.t("stream","coming");
x.t("present","application");
x.t("reaction","time");
x.t("small","buffer");
x.t("functions","network");
x.t("equivalent","rts/cts");
x.t("instantly","stop");
x.t("frequency","flushing");
x.t("frequency","deactivating");
x.t("error","handling");
x.t("hold","least");
x.t("give","example");
x.t("serial","interface");
x.t("minimum","error");
x.t("minimum","1024");
x.t("accept","512");
x.t("kept","inactive");
x.t("control","hardware");
x.t("control","altered");
x.t("control","increases");
x.t("control","sets");
x.t("control","cannot");
x.t("control","1.10.2");
x.t("control","mechanisms");
x.t("control","based");
x.t("control","sides");
x.t("control","rts/cts");
x.t("\u00adfore","better");
x.t("stops","transferring");
x.t("appli\u00adcation","please");
x.t("appli\u00adcation","designed");
x.t("approach","faster");
x.t("better","choice");
x.t("cts","active");
x.t("cts","deactivated");
x.t("cts","control");
x.t("cts","receive");
x.t("cts","inactive");
x.t("smooth","data");
x.t("ifc","equivalent");
x.t("commonly","includes");
x.t("design","considerations");
x.t("max","bytes");
x.t("maximum","possible");
x.t("maximum","time");
x.t("receive","buffers");
x.t("receive","buffer");
x.t("ipr","value");
x.t("finding","balance");
x.t("cannot","stop");
x.t("achieve","smooth");
x.t("verify","current");
x.t("eliminating","need");
x.t("handling","functions");
x.t("handling","buffer");
x.t("loss","data");
x.t("simply","check");
x.t("capacity","minimum");
x.t("capacity","1024");
x.t("algorithms","fax");
x.t("1.10.2","hardware");
x.t("often","fax");
x.t("level","me's");
x.t("level","flow");
x.t("thus","diminishing");
x.t("option","host");
x.t("buffers","matter");
x.t("buffers","uplink");
x.t("buffers","serial");
x.t("filling","level");
x.t("least","1024");
x.t("lower","buffer");
x.t("memory","give");
x.t("ensure","rts/cts");
x.t("e.g","gprs");
x.t("\u00adlink","buffer");
x.t("1024","bytes");
x.t("deactivation","rts");
x.t("deactivation","cts");
x.t("less","data");
x.t("consider","rts/cts");
x.t("lwm","passed");
x.t("restored","time");
x.t("include","send");
x.t("transferred","fact");
x.t("amount","data");
x.t("flushing","buffer");
x.t("mechanisms","example");
x.t("dte","ipr");
x.t("value","higher");
x.t("efficiency","appli\u00adcation");
x.t("csd","call");
x.t("send","receive");
x.t("intialization","commonly");
x.t("intialization","procedure");
x.t("lack","appropriate");
x.t("read","command");
x.t("losing","data");
x.t("transfer","faulty");
x.t("data","determined");
x.t("data","throughput");
x.t("data","packets");
x.t("data","me's");
x.t("data","rate");
x.t("data","tcp");
x.t("data","high");
x.t("data","flow");
x.t("data","stream");
x.t("data","transferred");
x.t("data","host");
x.t("data","data");
x.t("data","application");
x.t("host","appli\u00adcation");
x.t("host","application");
x.t("inactive","lwm");
x.t("inactive","without");
x.t("fax","connection");
x.t("fax","programs");
x.t("fax","applications");
x.t("appropriate","hardware");
x.t("application","plat\u00adform");
x.t("application","just");
x.t("application","default");
x.t("application","detects");
x.t("application","cts");
x.t("application","maximum");
x.t("application","handling");
x.t("application","buffers");
x.t("application","include");
x.t("application","transmit");
x.t("512","bytes");
x.t("case","udp");
x.t("case","local");
x.t("prevent","loss");
x.t("procedure","started");
x.t("risk","losing");
x.t("retransmission","algorithms");
x.t("repeat","transfer");
x.t("two","buffers");
x.t("transmit","buffer");
x.t("protocol","uses");
x.t("protocol","minimum");
x.t("set\u00adting","csd");
x.t("asc0","asc1");
x.t("based","filling");
x.t("applications","usually");
x.t("reached","cts");
x.t("sides","at\\q");
x.t("volatile","restored");
x.t("call","advised");
x.t("asc1","tc65");
x.t("dce","dte");
x.t("run","intialization");
x.t("faulty","pages");
x.t("setting","at\\q");
x.t("setting","stored");
x.t("mainly","direction");
x.t("using","high");
x.t("without","losing");
x.t("rts/cts","hardware");
x.t("rts/cts","handshake");
x.t("rts/cts","wires");
x.t("rts/cts","lines");
x.t("rts/cts","flow");
x.t("rts/cts","frequency");
x.t("buffer","size");
x.t("buffer","processor");
x.t("buffer","hold");
x.t("buffer","accept");
x.t("buffer","design");
x.t("buffer","capacity");
x.t("buffer","thus");
x.t("buffer","deactivation");
x.t("buffer","application");
x.t("higher","maximum");
x.t("deactivating","rts/cts");
}
